@charset "utf-8";

#topimage-wrapper {
  background-color: #222;
}
#topimage {
}
#top-box-wrapper {
  margin-bottom: 30px;
}
#top-box-wrapper div {
  float: left;
  width: 223px;
  margin-right: 20px;
  border: solid 1px #7E50AD;
  background-color: #fff;
  font-size: 0.85em;
}
#top-box-wrapper div:last-of-type {
  margin-right: 0;
}
#top-box-wrapper h2 {
  text-align: center;
  padding: 15px 0 10px;
}
#top-box-wrapper p {
  padding: 0 10px;
  min-height: 75px;
}
#top-box-wrapper ul {
  margin-left: 10px;
  margin-bottom: 10px;
  min-height: 55px;
}
#top-box-wrapper li {
  float: left;
  width: 45%;
  margin-right: 10px;
  padding-bottom: 5px;
}
#top-box-wrapper li.one {
  float: right;
}
#top-box-wrapper li a {
  display: block;
  background: url(../images/i_right_white.png) no-repeat 8px 6px #7E50AD;
  padding: 3px 3px 1px 25px;
  color: #fff;
}
#top-box-wrapper li a:hover {
  background-color: #C6AED9;
  color: #7E50AD;
  background-image: url(../images/i_right_purple.png);
}
#top-contents {
}
#top-news {
  float: left;
  width: 715px;
}
#top-news h3 {
  background-color: #fff;
  font-size: 1.35em;
  color: #7E50AD;
  border: solid 1px #aaa;
  padding: 10px 20px 7px;
  margin-bottom: 20px;
}
#top-news-list {
  border: solid 1px #aaa;
  background-color: #fff;
  padding: 10px 20px;
}
#top-news-list dl {
  position: relative;
  width: 665px;
  margin-bottom: 15px;
  font-size: 0.9em;
  letter-spacing: 0.1em;
}
#top-news-list dt {
  position: absolute;
  left: 0;
  width: 160px;
  padding: 10px 0;
  background-repeat: no-repeat;
  background-position: right;
}
#top-news-list dt.event {
  background-image: url(../images/i_event.gif);
}
#top-news-list dt.update {
  background-image: url(../images/i_update.gif);
}
#top-news-list dt.topics {
  background-image: url(../images/i_topics.gif);
}
#top-news-list dt.intra {
  background-image: url(../images/i_intra.gif);
}
#top-news-list dd {
  padding: 10px 5px 10px 170px;
  border-bottom: dashed 1px #aaa;
}
#top-news-list dd a {
  color: #333;
}
#top-news-list dd a:hover {
  color: #7E50AD;
}
#top-news-list #icon {
  padding-bottom: 10px;
}
#top-news-list #icon ul {
  float: right;
  margin-right: 8px;
}
#top-news-list #icon ul li {
  display: inline;
  margin-left: 10px;
}
#top-news-list #icon ul li a {
  font-size: 0.85em;
  padding: 1px 8px 1px 5px;
  display: inline-block;
  margin-bottom: 5px;
}
#top-news-list #icon ul li a.event {
  border: solid 1px #769E00;
  background-color: #769E00;
  color: #fff;
}
#top-news-list #icon ul li a.topics {
  border: solid 1px #286798;
  background-color: #286798;
  color: #fff;
}
#top-news-list #icon ul li a.intra {
  border: solid 1px #7F51AD;
  background-color: #fff;
  color: #7F51AD;
}
#top-news-list #icon ul li a.event span {
  background: url(../images/i_right_white.png) no-repeat 5px 4px;
  padding-left: 20px;
}
#top-news-list #icon ul li a.topics span {
  background: url(../images/i_right_white.png) no-repeat 5px 4px;
  padding-left: 20px;
}
#top-news-list #icon ul li a.intra span {
  background: url(../images/i_right_purple.png) no-repeat 5px 4px;
  padding-left: 20px;
}
#top-news-list #icon ul li a.event:hover {
  background-color: #95C600;
  border: solid 1px #95C600;
}
#top-news-list #icon ul li a.topics:hover {
  background-color: #3587CA;
  border: solid 1px #3587CA;
}
#top-news-list #icon ul li a.intra:hover {
  background-color: #f1f1f1;
}
#top-ba {
  float: right;
  width: 225px;
}
#top-ba p {
  padding: 0 10px 20px;
}

@media screen and (max-width: 640px) {

#top-box-wrapper {
  margin: 10px 0;
}
#top-box-wrapper div {
  float: none;
  clear: left;
  width: auto;
  margin: 0 10px;
  border-top: none;
  border-left: solid 1px #7E50AD;
  border-right: solid 1px #7E50AD;
  border-bottom: solid 1px #7E50AD;
  background-color: #fff;
  font-size: 0.85em;
}
#top-box-wrapper div:first-of-type {
  border-top: solid 1px #7E50AD;
}
#top-box-wrapper div:last-of-type {
  margin: 0 10px;
}
#top-box-wrapper h2 {
  text-align: center;
  padding: 15px 0 0;
}
#top-box-wrapper p {
  padding: 10px;
  min-height: 35px;
}
#top-box-wrapper ul {
  margin-left: 10px;
  margin-bottom: 10px;
  min-height: 10px;
}
#top-box-wrapper li {
  width: 32%;
  margin-right: 2px;
  padding-bottom: 5px;
}
#top-box-wrapper li.one {
  width: 32%;
  float: none;
  clear: right;
  margin: 0 auto;
}
#top-box-wrapper li a {
  background: url(../images/i_right_white.png) no-repeat 6px 5px #7E50AD;
  padding: 3px 2px 3px 20px;
  color: #fff;
}
#top-news {
  float: none;
  clear: left;
  width: auto;
  margin: 0 10px;
  border: none;
}
#top-news h3 {
  background-color: #7E50AD;
  font-size: 1.2em;
  color: #fff;
  text-align: center;
  border: none;
  padding: 10px 0;
  margin-bottom: 0;
}
#top-news-list {
  border: none;
  padding: 0;
  background-color: #f1f1f1;
}
#top-news-list dl {
  width: auto;
  margin-bottom: 15px;
  background-color: #fff;
}
#top-news-list dt {
  position: relative;
  left: auto;
  width: auto;
  padding: 8px 10px 0;
}
#top-news-list dt {
  background-position: 110px 6px;
}
#top-news-list dd {
  padding: 5px 10px 8px;
}
#top-news-list #icon {
  padding-bottom: 10px;
}
#top-news-list #icon ul {
  float: none;
  clear: right;
  width: 100%;
  margin-right: 0;
}
#top-news-list #icon ul li {
  display: block;
  margin-left: 0;
  width: 100%;
  text-align: center;
}
#top-news-list #icon ul li a {
  display: block;
  font-size: 0.9em;
  padding: 5px 0;
}
#top-news-list #icon ul li a.event span, #top-news-list #icon ul li a.topics span, #top-news-list #icon ul li a.intra span {
  background-position: 5px 2px;
}
#top-ba {
  float: none;
  clear: right;
  width: auto;
  margin-top: 10px;
}
#top-ba p {
  padding-bottom: 10px;
}

}